<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="NPR90WFreeSR.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2"/>
    </startup>
    <userSettings>
        <NPR90WFreeSR.My.MySettings>
            <setting name="daySTOP" serializeAs="String">
                <value>2028-03-30</value>
            </setting>
            <setting name="dayStop2" serializeAs="String">
                <value />
            </setting>
            <setting name="PWD1" serializeAs="String">
                <value />
            </setting>
            <setting name="PWD2" serializeAs="String">
                <value />
            </setting>
            <setting name="Rbtn21" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Rbtn22" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="saveT" serializeAs="String">
                <value />
            </setting>
            <setting name="wavepadPath" serializeAs="String">
                <value />
            </setting>
            <setting name="PWD3" serializeAs="String">
                <value />
            </setting>
            <setting name="savePath" serializeAs="String">
                <value />
            </setting>
            <setting name="fName" serializeAs="String">
                <value />
            </setting>
            <setting name="sizeFbf" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Rbtn36" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Rbtn37" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Rbtn38" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Rbtn30" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Rbtn31" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="nDay" serializeAs="String">
                <value />
            </setting>
            <setting name="onT" serializeAs="String">
                <value />
            </setting>
            <setting name="offT" serializeAs="String">
                <value />
            </setting>
            <setting name="nDay1" serializeAs="String">
                <value>2018-05-01</value>
            </setting>
            <setting name="nDay2" serializeAs="String">
                <value>2018-05-01</value>
            </setting>
            <setting name="nH1" serializeAs="String">
                <value />
            </setting>
            <setting name="nM1" serializeAs="String">
                <value />
            </setting>
            <setting name="nS1" serializeAs="String">
                <value />
            </setting>
            <setting name="nH2" serializeAs="String">
                <value />
            </setting>
            <setting name="nM2" serializeAs="String">
                <value />
            </setting>
            <setting name="nS2" serializeAs="String">
                <value />
            </setting>
            <setting name="weekN" serializeAs="String">
                <value />
            </setting>
            <setting name="wD1" serializeAs="String">
                <value />
            </setting>
            <setting name="wD2" serializeAs="String">
                <value />
            </setting>
            <setting name="rB4" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB5" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB6" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB19" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB8" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB9" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB10" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB11" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB12" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB13" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB23" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB24" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB25" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB26" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB27" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB28" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB29" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB17" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB1" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB2" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB3" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="cB12" serializeAs="String">
                <value />
            </setting>
            <setting name="cB11" serializeAs="String">
                <value />
            </setting>
            <setting name="cB1" serializeAs="String">
                <value />
            </setting>
            <setting name="cB2" serializeAs="String">
                <value />
            </setting>
            <setting name="cB3" serializeAs="String">
                <value />
            </setting>
            <setting name="checkB1" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="checkB3" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="checkB6" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="rB14" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB15" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB16" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="checkB4" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="checkB7" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="rB33" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB34" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB35" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB7" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB18" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="nn0" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="dayLimit" serializeAs="String">
                <value />
            </setting>
            <setting name="cB20" serializeAs="String">
                <value />
            </setting>
            <setting name="nT2" serializeAs="String">
                <value />
            </setting>
            <setting name="cB15" serializeAs="String">
                <value />
            </setting>
            <setting name="rB20" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IDz" serializeAs="String">
                <value />
            </setting>
            <setting name="PWz" serializeAs="String">
                <value />
            </setting>
            <setting name="rB40" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB41" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rB38" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="rName" serializeAs="String">
                <value />
            </setting>
        </NPR90WFreeSR.My.MySettings>
    </userSettings>
</configuration>
